.marker {
  position: absolute;
  top: 300px;
  left: 50%;
}
.marker .markerimage {
  position: absolute;
  top: -44px;
  left: -17px;
  background-image: url("../../images/pc/marker_gray_default.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  width: 34px;
  height: 44px;
}
.marker .markerwithname {
  position: absolute;
  top: -44px;
  left: -17px;
}
.marker .markerwithname .markerleft {
  float: left;
  width: 25px;
  height: 44px;
  background-image: url("../../images/pc/marker_gray_left.png");
  background-repeat: no-repeat;
  background-position: left top;
}
.marker .markerwithname .markerrepeat {
  float: left;
  height: 36px;
  padding-top: 8px;
  background-image: url("../../images/pc/marker_gray_repeat.png");
  background-repeat: repeat-x;
  background-position: left top;
  color: white;
  font-weight: bold;
  font-size: 13px;
}
.marker .markerwithname .markerright {
  float: left;
  width: 18px;
  height: 44px;
  background: url("../../images/pc/marker_gray_right.png");
  background-repeat: no-repeat;
  background-position: left top;
}
.marker.current {
  cursor: pointer;
}
.marker.current .markerimage {
  background-image: url("../../images/pc/marker_red_default.png");
}
.marker.current .markerwithname .markerleft {
  background-image: url("../../images/pc/marker_red_left.png");
}
.marker.current .markerwithname .markerrepeat {
  background-image: url("../../images/pc/marker_red_repeat.png");
}
.marker.current .markerwithname .markerright {
  background-image: url("../../images/pc/marker_red_right.png");
}
.marker .markerid{
	display: none;
}
.marker .markerlat{
	display: none;
}
.marker .markerlng{
	display: none;
}

body.firefox .marker .markerwithname .markerrepeat {
  height: 37px;
  padding-top: 7px;
}
